.wk-slideshow-sync .frontpage-teaser h1 { 
	font-size: 34px;
	line-height: 36px; 
} 

.wk-slideshow-sync .frontpage-teaser h2 { line-height: 26px; } 

.social-icons-headline { color: #aaa; }

#mqtranslate-3-chooser {display: inline-block; list-style: none outside none;padding: 0 20px;}
#mqtranslate-3-chooser .active, #mqtranslate-3-chooser .active a {display: none;}

#qtranslate-6-chooser {display: inline-block; list-style: none outside none;padding: 0 20px;}
#qtranslate-6-chooser .active, #qtranslate-6-chooser .active a {display: none;}

.wk-content img:hover {opacity:0.7; }
.tab1, .tab2, .tab3{height:32px; margin-left:7px; padding-left:40px!important;padding-top:12px!important;}
.tab1{background:url('../images/ico/server_stanchion.png') no-repeat scroll 0 50% transparent;}
.tab2{background:url('../images/ico/network_clouds.png') no-repeat scroll 0 50% transparent;}
.tab3{background:url('../images/ico/domain_template.png') no-repeat scroll 0 50% transparent;}

/* FORMS */
/* Overlay */
#contact-overlay {background-color:#000; cursor:wait;}

/* Container */
#contact-container {font: 12px/22px 'Trebuchet MS', Verdana, Arial; text-align:left; width:450px;}
#contact-container .contact-content {background-color:#EAEAEA; color:#56595E; height:40px;}
#contact-container h1 {color:#4FA1EE; font-size:20px; line-height:20px; margin:0; padding:0 0 6px 12px; text-align:left;}
#contact-container .contact-loading {/*background:url(../images/loading.gif) no-repeat; */height:55px; margin:-14px 0 0 190px; padding:0; position:absolute; width:54px; z-index:8000;}
#contact-container .contact-message {text-align:center;}

#contact-container .contact-error {background:#808080; border:2px solid #ccc; font-size:14px; font-weight:bold; line-height:18px; margin:0 auto; padding:2px; width:92%;}
#contact-container br {clear:both;}
#contact-container form {margin:0; padding:0;}
#contact-container label {clear:left; display:block; float:left; font-weight:bold; padding-right:4px; text-align:right; width:175px;}
#contact-container .contact-input {background:#D3D3D3; border:1px solid #fff; font-family:'Trebuchet MS', Verdana, Arial; float:left; padding:2px; margin:2px; width:225px;}
#contact-container textarea {height:114px;}
#contact-container .contact-cc {cursor:default; font-size:12px; vertical-align:top;}
#contact-container .contact-top {background-color:#EAEAEA; height:13px; margin:0; padding:0; -webkit-border-top-left-radius:8px; -webkit-border-top-right-radius:8px; -moz-border-radius-topleft:8px; -moz-border-radius-topright:8px; border-radius:8px 8px 0 0;}
#contact-container .contact-bottom {background-color:#EAEAEA; font-size:12px; height:13px; line-height:12px; text-align:center; -webkit-border-bottom-right-radius:8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomright:8px; -moz-border-radius-bottomleft:8px; border-radius:0 0 8px 8px;}
#contact-container .contact-bottom a,
#contact-container .contact-bottom a:link,
#contact-container .contact-bottom a:active,
#contact-container .contact-bottom a:visited {color:#666; position:relative; top:-4px; text-decoration:none;}
#contact-container .contact-bottom a:hover {color:#4FA1EE;}
#contact-container .contact-button {background:#4FA1EE; border:0; width:100px; color:#fff; cursor:pointer; font-size:16px; font-weight:bold; height:26px; margin:4px 0 0 4px; text-align:center; vertical-align:middle; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;}
#contact-container .block_button {padding:70px 0 0 120px;}
#contact-container .contact-button:hover {background:#4FA1EE;}
#contact-container a.modal-close,
#contact-container a.modal-close:link,
#contact-container a.modal-close:active,
#contact-container a.modal-close:visited {color:#999; font-size:18px; font-weight:bold; position:absolute; text-decoration:none; right:8px; top:0px;}
#contact-container a.modal-close:hover {color:#ccc;}
.tblcenter td{text-align:center;}
.textboldred{color:red;font-weight:bold;}
.actprice{color:red;font-size:20px;font-weight:bold;text-align:center;}

.oldprice:before {border-top: 2px solid red; content: ""; top: 50%;position: absolute; width: 100%;}
.oldprice {margin-right: 10px !important;font-size:80%;padding: 0 3px;position: relative; text-decoration: none; color:#999999;} 
/*.linethr{background:url("../images/line-through.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0); z-index:2;}*/
.newprice{color:red; font-weight:bold;}
.aligncenter{text-align:center;}
/*wiki*/
#toc{float: left;padding-right: 30px;min-height:100%;}
#toc h3{/*margin-top:0;*/}
#toc ul{list-style: none outside none;padding:0; margin:0;}
#toc li{padding-left:10px;}
#toc ul li ul{padding-left:10px;}
.sidebar{}
#main_content{}
#breadcrumbs{}
#content_wiki{}
.post{}
.entrytext{}
#system{display:table-cell;float:none !important;width:1200px;}
#system1{float:left;}
ul .current-cat>a{color:black;font-weight:bold;}
/*wiki*/
.btncms{margin-top:3px;}
.btn1c{margin-top:13px;}
.btnspla{margin-top:17px;}

#log2bill {float:right;margin: 14px 200px 0 0;width:300px;}
#log2bill .control-group{margin-bottom:0px;height:23px;}
#log2bill .btn{font-size:10px;padding:0 12px;}
#log2bill label{font-size:10px;padding-top: 0px;}
#log2bill input{font-size:10px;padding: 2px 6px;height:16px;width:138px;}
#submitReg{float:right;}
.imgserver{border-radius:7px;}
.cellpadding10 td{padding: 5px 10px !important;}
.item1710{background:#E44F05 !important;}
.item1710 span:hover{background:#FF000 !important;}
.item1710 a{color:white !important;font-weight:bold;text-shadow:0 1px 0 #000 !important;}
.blinfo{
    margin: 0 0 0 -22px;
    padding: 3px 4px 2px;
    position: absolute;
    height: 19px;}
.blinfoimg{
    padding-right: 5px; padding: 1px 4px 5px;}
.wm1{text-align:right;}
.wm2{text-align:left;}
.tblps h4{text-align:left;margin-top:0px;}
.inbilling{font-size: 10px; padding: 0 4px 2px;text-align: center; width: 90px;margin-bottom:6px;} /*margin-right: 20px; */
.zleft{text-align:left;}
.bigvalyes, .bigvalno{font-size:36px;}
.bigvalyes{color:#4C9FEB;}
.bigvalno{color:#aaa;}
.datenews{background: none repeat scroll 0 0 #eee;
	border-radius: 5px;
	color: #aaa;
	float: left;
	font-size: 11px;
	font-weight: bold;
	margin: 0 9px 0 0;
	padding: 2px 7px;
	/*text-shadow: 0 0 2px rgba(0, 0, 0, 1);*/
	box-shadow:0px 0px 2px rgba(0, 0, 0, 0.4);}
.manageserv td{border-bottom: 1px dotted #ccc;padding-top:20px;}
.bitrix175{position:absolute;margin:26px 0 0 -22px;}
.wp-caption{border:1px solid #ccc; padding:7px;}
.font22{font-size:22px !important;}
.otstup30{float: left; height: 30px; position: relative; width: 30px;}
.otstup50{float: left; height: 30px; position: relative; width: 50px;}
.otstup100{float: left; height: 30px; position: relative; width: 100px;}
.zebra80{width:80% !important;}
.namefieldform{width:200px;text-align:right;float:left;font-size:120%;padding-right:7px;line-height:26px;}

.wpcf7-submit{padding: 7px 12px !important;}
#wpcf7-f1578-p1548-o1 .wpcf7-form-control-wrap{width: 120px !important; margin-left:10px;}
#wpcf7-f1578-p1548-o1 .wpcf7-form-control-wrap input{padding:3px !important; width: 150px !important;}
.head_rss{background:#FF2151; color:white;  font-weight: bold; margin: 15px 30px 10px; padding: 5px 10px; text-align: center; text-transform: uppercase;border-color: #3990DB #3990DB #2F78B7; border-radius: 5px;box-shadow:2px 2px 6px #888888;}
.text_table{font-size:20px;color:black;}
.text_table2{font-size:14px;text-align:center;font-weight:bold;}
.whitebkg{background: white;height:335px;}
.newsrow td{padding-bottom:30px; vertical-align:top;}
.newstd1{padding-right:50px;}
.newstd2{padding-right:20px;}
.newstd1, .newstd2{width:50%;}
.newstd1 img, .newstd2 img{border-radius:5px;}
.btnfull{width:90px; text-align:center;}
.imgisp{ background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    box-shadow: 0 0 2px #CCCCCC;
    padding: 5px 7px;}
.smalltext{font-size: 9px;
    line-height: 10px;}
.smalltext p{margin-top:5px;}
.price_note{width:50%;float:left;}
.price_note2{float:left;}
.price_note3{float:left; top:15px;}
.button-primary-red{
	background: #EB3225;/*linear-gradient(to bottom, #F34C4C, #EB3225) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	border-color: #DB3E22 #DB341A #B72419;

	border-radius: 4px;
	display: inline-block;
	font-size: 13px;
	padding: 3px 9px;}

.button-primary-red{
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
.button-primary-red:hover{
	border-color: #BC2716;
	border-bottom-color: #9D4112;
	background: #D03C29;
	background: -webkit-linear-gradient(top, #D0423D, #C52E38);
	background: -moz-linear-gradient(top, #D0423D, #C52E38);
	background: -o-linear-gradient(top, #D0423D, #C52E38);
	background: linear-gradient(to bottom, #D0423D, #C52E38);
	color: #FFFFFF;}
	
.button-primary-blue{
	border-color: #3990DB;
	border-bottom-color: #2F78B7;
	background: #59A8F3;

	border-radius: 4px;
	display: inline-block;
	font-size: 13px;
	padding: 3px 9px;}

.button-primary-blue{
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
.button-primary-blue:hover{
	border-color: #317CBC;
	border-bottom-color: #29689D;
	background: #4690D0;
	background: -webkit-linear-gradient(top, #59A8F3, #479CEB);
	background: -moz-linear-gradient(top, #59A8F3, #479CEB);
	background: -o-linear-gradient(top, #59A8F3, #479CEB);
	background: linear-gradient(to bottom, #59A8F3, #479CEB);
	color: #FFFFFF;}	
	
.outstock{color: #51A3EF;
    font-weight: bold;
    line-height: 30px;
    text-align: center;}

.partners{width:450px;}
.partnitem{margin:0 15px 0px 0; float:left;}

#regbtnbaner{position: absolute;top: 30px;}
.myprim{border-color: #3990DB;border-bottom-color: #2F78B7;background: #59A8F3;display: inline-block;border-radius: 4px; border-width: 1px;border-style: solid;box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2);text-shadow: 0 -1px 0 rgba(0,0,0,0.3);color: #fff;cursor:pointer;}
.myprim:hover{background: #2F78B7;color:#fff;}
.tt1{cursor:help;
border-bottom: dotted 1px;/*border-bottom:dotted 1px; background:url('tt.png');background:url('tt.png') no-repeat scroll 100% 100% rgba(0, 0, 0, 0);padding-right:14px;*/}
.tt1:hover{border-bottom:dotted 1px;}



.floatleft{float:left;margin-left:-2px;}
.flagdc{margin-right:5px;}

.Germany,.UnitedKingdom,.UnitedStates,.Netherlands,.USA,.Nederland,.HongKong,.Singapore{background:url("../images/flags.png"); display: inline-block; width: 32px; height: 22px; margin: 3px auto -4px;} 
.Germany{background-position:0px 0px !important;cursor: help;}
.Netherlands,.Nederland{background-position:0px -22px !important;cursor: help;}
.UnitedStates,.USA{background-position:0px -44px !important;cursor: help;}
.HongKong{background-position:0px -66px !important;cursor: help;}
.Singapore{background-position:0px -88px !important;cursor: help;}
.UnitedKingdom{background-position:0px -110px !important;cursor: help;}

#tblpricecdn td{padding-right:10px;}
.level{display:none;}
.paysystems .paysystem{float:left;background:url("../images/paysystems.png");width: 48px; height: 32px;margin:0 10px 5px 0;}
.paysystems{width:250px;}
.paysystems .paymc{background-position:0px 0px !important;}
.paysystems .payvisa{background-position:0px 128px !important;}
.paysystems .paypp{background-position:0px 224px !important;}
.paysystems .payrk{background-position:0px 96px !important;}
.paysystems .payq {background-position:0px 192px !important;}
.paysystems .paywm{background-position:0px 64px !important;}
.paysystems .payok{background-position:0px 160px !important;}
.paysystems .payyd{background-position:0px 32px !important;}
.paysystem2{margin:0 5px 0px 0; float:left;}
.paysystem2 img{border-radius:4px;border:1px solid #ccc;}

/*************
  Blue Theme
 *************/
/* overall */
.tablesorter-blue {
	width: 100%;
	background-color: #fff;
	margin: 10px 0 15px;
	text-align: left;
	border-spacing: 0;
	border: #cdcdcd 1px solid;
	border-width: 1px 0 0 1px;
}
.tablesorter-blue th,
.tablesorter-blue td {
	border: #cdcdcd 1px solid;
	border-width: 0 1px 1px 0;
}

/* header */
.tablesorter-blue th,
.tablesorter-blue thead td {
	font: bold 12px/18px Arial, Sans-serif;
	color: #000;
	background-color: #99bfe6;
	border-collapse: collapse;
	padding: 4px;
	text-shadow: 0 1px 0 rgba(204, 204, 204, 0.7);
}
.tablesorter-blue tbody td,
.tablesorter-blue tfoot th,
.tablesorter-blue tfoot td {
	padding: 4px;
	vertical-align: top;
}
.tablesorter-blue .header,
.tablesorter-blue .tablesorter-header {
	/* black (unsorted) double arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
	/* white (unsorted) double arrow */
	/* background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAAP///////yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==); */
	/* image */
	/* background-image: url(images/black-unsorted.gif); */
	background-repeat: no-repeat;
	background-position: center right;
	padding: 4px 18px 4px 4px;
	white-space: normal;
	cursor: pointer;
}
.tablesorter-blue .headerSortUp,
.tablesorter-blue .tablesorter-headerSortUp,
.tablesorter-blue .tablesorter-headerAsc {
	background-color: #9fbfdf;
	/* black asc arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
	/* white asc arrow */
	/* background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAAP///////yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7); */
	/* image */
	/* background-image: url(images/black-asc.gif); */
}
.tablesorter-blue .headerSortDown,
.tablesorter-blue .tablesorter-headerSortDown,
.tablesorter-blue .tablesorter-headerDesc {
	background-color: #8cb3d9;
	/* black desc arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
	/* white desc arrow */
	/* background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAAP///////yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7); */
	/* image */
	/* background-image: url(images/black-desc.gif); */
}
.tablesorter-blue thead .sorter-false {
	background-image: none;
	cursor: default;
	padding: 4px;
}

/* tfoot */
.tablesorter-blue tfoot .tablesorter-headerSortUp,
.tablesorter-blue tfoot .tablesorter-headerSortDown,
.tablesorter-blue tfoot .tablesorter-headerAsc,
.tablesorter-blue tfoot .tablesorter-headerDesc {
	/* remove sort arrows from footer */
	background-image: none;
}

/* tbody */
.tablesorter-blue td {
	color: #3d3d3d;
	background-color: #fff;
	padding: 4px;
	vertical-align: top;
}

/* hovered row colors
 you'll need to add additional lines for
 rows with more than 2 child rows
 */
.tablesorter-blue tbody > tr:hover > td,
.tablesorter-blue tbody > tr:hover + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr.even:hover > td,
.tablesorter-blue tbody > tr.even:hover + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr.even:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td {
	background: #d9d9d9;
}
.tablesorter-blue tbody > tr.odd:hover > td,
.tablesorter-blue tbody > tr.odd:hover + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr.odd:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td {
	background: #bfbfbf;
}

/* table processing indicator */
.tablesorter-blue .tablesorter-processing {
	background-position: center center !important;
	background-repeat: no-repeat !important;
	/* background-image: url(../addons/pager/icons/loading.gif) !important; */
	background-image: url('data:image/gif;base64,R0lGODlhFAAUAKEAAO7u7lpaWgAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgACACwAAAAAFAAUAAACQZRvoIDtu1wLQUAlqKTVxqwhXIiBnDg6Y4eyx4lKW5XK7wrLeK3vbq8J2W4T4e1nMhpWrZCTt3xKZ8kgsggdJmUFACH5BAEKAAIALAcAAAALAAcAAAIUVB6ii7jajgCAuUmtovxtXnmdUAAAIfkEAQoAAgAsDQACAAcACwAAAhRUIpmHy/3gUVQAQO9NetuugCFWAAAh+QQBCgACACwNAAcABwALAAACE5QVcZjKbVo6ck2AF95m5/6BSwEAIfkEAQoAAgAsBwANAAsABwAAAhOUH3kr6QaAcSrGWe1VQl+mMUIBACH5BAEKAAIALAIADQALAAcAAAIUlICmh7ncTAgqijkruDiv7n2YUAAAIfkEAQoAAgAsAAAHAAcACwAAAhQUIGmHyedehIoqFXLKfPOAaZdWAAAh+QQFCgACACwAAAIABwALAAACFJQFcJiXb15zLYRl7cla8OtlGGgUADs=') !important;
}

/* Zebra Widget - row alternating colors */
.tablesorter-blue tbody tr.odd td {
	background-color: #ebf2fa;
}
.tablesorter-blue tbody tr.even td {
	background-color: #fff;
}

/* Column Widget - column sort colors */
.tablesorter-blue td.primary,
.tablesorter-blue tr.odd td.primary {
	background-color: #99b3e6;
}
.tablesorter-blue tr.even td.primary {
	background-color: #c2d1f0;
}
.tablesorter-blue td.secondary,
.tablesorter-blue tr.odd td.secondary {
	background-color: #c2d1f0;
}
.tablesorter-blue tr.even td.secondary {
	background-color: #d6e0f5;
}
.tablesorter-blue td.tertiary,
.tablesorter-blue tr.odd td.tertiary {
	background-color: #d6e0f5;
}
.tablesorter-blue tr.even td.tertiary {
	background-color: #ebf0fa;
}

/* caption */
caption {
	background: #fff;
}

/* filter widget */
.tablesorter-blue .tablesorter-filter-row td {
	background: #eee;
	line-height: normal;
	text-align: center; /* center the input */
	-webkit-transition: line-height 0.1s ease;
	-moz-transition: line-height 0.1s ease;
	-o-transition: line-height 0.1s ease;
	transition: line-height 0.1s ease;
}
/* optional disabled input styling */
.tablesorter-blue .tablesorter-filter-row .disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: not-allowed;
}
/* hidden filter row */
.tablesorter-blue .tablesorter-filter-row.hideme td {
	/*** *********************************************** ***/
	/*** change this padding to modify the thickness     ***/
	/*** of the closed filter row (height = padding x 2) ***/
	padding: 2px;
	/*** *********************************************** ***/
	margin: 0;
	line-height: 0;
	cursor: pointer;
}
.tablesorter-blue .tablesorter-filter-row.hideme .tablesorter-filter {
	height: 1px;
	min-height: 0;
	border: 0;
	padding: 0;
	margin: 0;
	/* don't use visibility: hidden because it disables tabbing */
	opacity: 0;
	filter: alpha(opacity=0);
}
/* filters */
.tablesorter-blue .tablesorter-filter {
	width: 98%;
	height: auto;
	margin: 0;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #bbb;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: height 0.1s ease;
	-moz-transition: height 0.1s ease;
	-o-transition: height 0.1s ease;
	transition: height 0.1s ease;
}
/* rows hidden by filtering (needed for child rows) */
.tablesorter .filtered {
	display: none;
}

/* ajax error row */
.tablesorter .tablesorter-errorRow td {
	text-align: center;
	cursor: pointer;
	background-color: #e6bf99;
}
/*************
  END Blue Theme
 *************/
@font-face {

  font-family: 'Russo One';
  font-style: normal;
  font-weight: 400;
  src: local('Russo One'), local('RussoOne-Regular'), url('font/russoone.woff') format('woff');
  
}

#pricetable .rowaction{background-color:red;color:white;font-wight:bold;}
.tblopis{width:100%;}
.tblopis td{vertical-align:top;}
.tblopis td{padding-right:10px;}
.rekblock .subblock{float:left;width:180px;height:180px;margin: 0 20px 20px 0;}
.rekblock .rekblocklink:hover{border:3px solid #f00;}
.rekblock .btnrekblock{position: absolute;bottom: 10px; margin:0 auto;}
.rekblock .cont{text-align:justify; font-family: 'Open Sans Condensed', sans-serif;}
.sticky {position: fixed; top: 0;z-index: 101;}
.lang-fr{display:none;}
#jivo_iframe_wrap{box-shadow: -4px 26px 16px #888;}
.rubusd{float: right; padding-top:2px;}
.rubusd select { width: 60px;height: 27px;margin:0px;}
.rubusd label{float: left;padding-top: 3px;margin-right: 5px;}
.site_title{font-family: 'PT Sans Narrow', sans-serif;color: #39f;font-size: 33px;font-weight: bold;line-height: 40px;}

/*==========================================================================================*/
.product-box { overflow: hidden; }
.product-box .products { width: 900px; float: right;}
.product-box .products > div {position:relative;}
.product-box .products table tbody tr { border-bottom: 1px solid rgb(212, 212, 212); }
.product-box .products table thead { border-bottom: 1px solid rgb(163, 163, 163); }
.product-box .filters { float: left;  margin: 0 10px 15px 10px;   position: relative;   width: 205px; top:0;}

.filters a.ui-state-default:first-of-type, .filters a.ui-state-default:last-of-type { background: url('icons.png') no-repeat scroll 0% 0% transparent; }
.filters a.ui-state-default:first-of-type, .filters .page-header .block-menu li.level-1 .ui-state-default.nolink:first-of-type, .page-header .block-menu li.level-1 .filters .ui-state-default.nolink:first-of-type, .filters .page-header .region-content-top .custom-search-block li.level-1 .ui-state-default.nolink:first-of-type, .page-header .region-content-top .custom-search-block li.level-1 .filters .ui-state-default.nolink:first-of-type, .filters .region-content-top .page-header .custom-search-block li.level-1 .ui-state-default.nolink:first-of-type, .region-content-top .page-header .custom-search-block li.level-1 .filters .ui-state-default.nolink:first-of-type, .filters .page-header .region-content-top .block-lsw-product li.level-1 .ui-state-default.nolink:first-of-type, .page-header .region-content-top .block-lsw-product li.level-1 .filters .ui-state-default.nolink:first-of-type, .filters .region-content-top .page-header .block-lsw-product li.level-1 .ui-state-default.nolink:first-of-type, .region-content-top .page-header .block-lsw-product li.level-1 .filters .ui-state-default.nolink:first-of-type, .filters .page-header .region-content-top .block-lsw-configurator li.level-1 .ui-state-default.nolink:first-of-type, .page-header .region-content-top .block-lsw-configurator li.level-1 .filters .ui-state-default.nolink:first-of-type, .filters .region-content-top .page-header .block-lsw-configurator li.level-1 .ui-state-default.nolink:first-of-type, .region-content-top .page-header .block-lsw-configurator li.level-1 .filters .ui-state-default.nolink:first-of-type, .filters .page-header .region-content-top .block-lsw-webhosting-configurator li.level-1 .ui-state-default.nolink:first-of-type, .page-header .region-content-top .block-lsw-webhosting-configurator li.level-1 .filters .ui-state-default.nolink:first-of-type, .filters .region-content-top .page-header .block-lsw-webhosting-configurator li.level-1 .ui-state-default.nolink:first-of-type, .region-content-top .page-header .block-lsw-webhosting-configurator li.level-1 .filters .ui-state-default.nolink:first-of-type { height: 26px; width: 26px; background-position: -8px -1608px; }
.filters a.ui-state-default:last-of-type, .filters .page-header .block-menu li.level-1 .ui-state-default.nolink:last-of-type, .page-header .block-menu li.level-1 .filters .ui-state-default.nolink:last-of-type, .filters .page-header .region-content-top .custom-search-block li.level-1 .ui-state-default.nolink:last-of-type, .page-header .region-content-top .custom-search-block li.level-1 .filters .ui-state-default.nolink:last-of-type, .filters .region-content-top .page-header .custom-search-block li.level-1 .ui-state-default.nolink:last-of-type, .region-content-top .page-header .custom-search-block li.level-1 .filters .ui-state-default.nolink:last-of-type, .filters .page-header .region-content-top .block-lsw-product li.level-1 .ui-state-default.nolink:last-of-type, .page-header .region-content-top .block-lsw-product li.level-1 .filters .ui-state-default.nolink:last-of-type, .filters .region-content-top .page-header .block-lsw-product li.level-1 .ui-state-default.nolink:last-of-type, .region-content-top .page-header .block-lsw-product li.level-1 .filters .ui-state-default.nolink:last-of-type, .filters .page-header .region-content-top .block-lsw-configurator li.level-1 .ui-state-default.nolink:last-of-type, .page-header .region-content-top .block-lsw-configurator li.level-1 .filters .ui-state-default.nolink:last-of-type, .filters .region-content-top .page-header .block-lsw-configurator li.level-1 .ui-state-default.nolink:last-of-type, .region-content-top .page-header .block-lsw-configurator li.level-1 .filters .ui-state-default.nolink:last-of-type, .filters .page-header .region-content-top .block-lsw-webhosting-configurator li.level-1 .ui-state-default.nolink:last-of-type, .page-header .region-content-top .block-lsw-webhosting-configurator li.level-1 .filters .ui-state-default.nolink:last-of-type, .filters .region-content-top .page-header .block-lsw-webhosting-configurator li.level-1 .ui-state-default.nolink:last-of-type, .region-content-top .page-header .block-lsw-webhosting-configurator li.level-1 .filters .ui-state-default.nolink:last-of-type { height: 26px; width: 26px; background-position: 0px -1644px; }
.filters { background-color: white; border: 1px solid rgb(229, 229, 229); box-shadow: -2px 9px 10px #bbb; }
.filters h2.filter-title { margin: 0px; padding: 5px 10px; font-size: 16px; font-weight: bold; border-bottom: 1px solid rgb(229, 229, 229); }
.filters .legend-box { position: relative; }
.filters .legend-box .legend { display: inline-block; font-size: 14px; padding-bottom: 5px; color: rgb(51, 51, 51); font-weight:bold;}
.filters fieldset { padding: 5px 10px 5px 15px; margin-top:0px; border-width: 1px 0 0 0; border-style: solid none none none; border-color: #ccc; position: relative; }
.filters fieldset label { display: inline-block; font-size: 12px; font-weight: normal; color: gray; vertical-align: top; padding-top: 2px; margin: 0 5px 0 0; }
.filters fieldset input[type="checkbox"] { margin: 0px 5px 1px 5px; }
.filters fieldset select { font-size: 12px; width: 100%; color: gray; }
.filters fieldset.list-checkbox div.checkbox-box { padding-bottom: 0px; }
.filters .dig_slider {height:70px;/*margin-right:15px;*/}
.filters .min-value, .filters .max-value { font-size: 10px; text-align: center; color: gray; display: inline-block; position: absolute; }
.filters .min-value { left: 10px; top: 62px; }
.filters .max-value { right: 2px; top: 26px; }
.filters div.slider-range { padding: 0 10px;border-right: medium none; border-width: 1px medium medium; border-style: solid none none; border-color: rgb(191, 191, 191) -moz-use-text-color -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; background-color: rgb(207, 207, 207); background-image: none; height: 2px; }
.filters div.slider-range .ui-widget-header { border-top: 1px solid rgb(128, 153, 176); background-color: rgb(160, 178, 196); background-image: none; }
.filters div.slider-range a.ui-state-default { border: medium none; border-radius: 0px; top: -8px; cursor: pointer; }
.filters div.slider-range a.ui-state-default:first-of-type { margin-left: 0px; }
.filters .slider-scale { margin-bottom: 5px; padding: 0; display: flex; -moz-box-align: center; -moz-box-pack: center; border-left: 1px solid rgb(223, 223, 223); border-right: 1px solid rgb(223, 223, 223); height:18px;}
.filters .slider-scale .slider-step { height: 0.625rem; border-right: 1px solid rgb(223, 223, 223); display: inline-block; max-width: 100%; margin: 0px auto; }
.filters .slider-scale .slider-step:nth-child(2n+1) { height: 0.3125rem; margin-top: 0.125rem; }
#no-products-message { padding-top: 2.5rem; font-size: 1.75rem; text-align: center; display: none; color:#39f;}
.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 1.1em; }
/*.ui-widget-content { border: 1px solid rgb(170, 170, 170); background: url('images/ui-bg_flat_75_ffffff_40x100.png') repeat-x scroll 50% 50% rgb(255, 255, 255); color: rgb(34, 34, 34); }*/
.ui-widget-content a { color: rgb(34, 34, 34); }
/*.ui-widget-header { border: 1px solid rgb(170, 170, 170); background: url('images/ui-bg_highlight-soft_75_cccccc_1x100.png') repeat-x scroll 50% 50% rgb(204, 204, 204); color: rgb(34, 34, 34); font-weight: 700; }*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {border: 1px solid rgb(211, 211, 211); background: url('ui-bg_glass_75_e6e6e6_1x400.png') repeat-x scroll 50% 50% rgb(230, 230, 230); font-weight: 400; color: rgb(85, 85, 85); }
/*.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { border-top-left-radius: 4px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { border-top-right-radius: 4px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { border-bottom-left-radius: 4px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { border-bottom-right-radius: 4px; }*/
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: 0.7em; display: block; border: 0px none; background-position: 0px 0px; }
.ui-slider-horizontal { height: 0.8em; }
.ui-slider-horizontal .ui-slider-handle { margin-left: -18px; }
.ui-slider-horizontal .ui-slider-range { top: 0px; height: 100%; }

.tablesorter .header:after{background: url(icons-s4e9e9d87a2.png) no-repeat;}
.tablesorter .header { cursor: pointer; position: relative; padding-right: 0.9375rem; border-bottom: 1px solid #d1d1d1; box-shadow: inset 0 1px 0 rgba(255,255,255,1), 0 1px 0 rgba(255,255,255,1);}
.tablesorter .header:after { background-position: 0px -2091px; height: 12px; width: 12px; margin: 0.4375rem 0rem 0rem 0.1875rem; content: " "; float: left; }
.tablesorter .header.headerSortDown:after { background-position: 0 -2149px; }
.tablesorter .header.headerSortUp:after { background-position: 0 -1893px; }
/*
table-layout: fixed; white-space: nowrap; 
*/
table.product-list { width: 100%;  }
table.product-list th { font-size: 1.125rem; padding: 0.3125rem; font-weight: normal; text-align: left; background: whitesmoke; width:900px;top:0;}
table.product-list th .column-caption { float: left; }
table.product-list td { padding: 0.5rem; font-size: 0.6875rem; word-wrap:break-word; }
table.product-list td.price { color: rgb(0, 51, 102); }
table.product-list td.add-config { background-color: white; }
table.product-list tr.prom td.price { color: rgb(217, 9, 9); font-weight: bold; }
table.product-list tr.prom .special { padding: 0rem 1.25rem 0rem 0rem; background-position: 100% -1px; }
table.product-list tr.display-as-row { display: table-row ! important; }

.element-hidden { display: none; }
.element-invisible { position: absolute ! important; clip: rect(1px, 1px, 1px, 1px); overflow: hidden; height: 1px; }
.serv_button_price a{width:75%; text-align:center;}
.serv_button_price_dc a{width:67%; text-align:center;}
.domain_button_price {width:15%; text-align:center;} 
.domain_button_price a{width:60%; text-align:center;}
#myTable {width:100%;}
#jivo_close_button{diplay:block !important;}

.table-agr .hr-agr {
width:100%;
border:none; 
background:rgba(0, 0, 0, 0.05);
height:1px;
margin: 7px 0px 7px 0px;
}

.error-rec{
	color:red;
	margin: 5px 5px 5px 5px;
}

.error-reg{
	color:red;
	margin: 5px 5px 5px 5px;
}

.error-auth{
	color:red;
	margin: 5px 5px 5px 5px;
}

.button-primary small{
	color:white !important;
}

.width16{
	border: 0 solid #d1d1d1; 
	border-left-width: 1px; 
	box-shadow: inset 1px 0 0 #fff; 
	height: 100%;
	
border: 1px solid;
border-color: rgba(0,0,0,0.1);
border-bottom-color: rgba(0,0,0,0.2);
border-radius: 5px;
background: #f7f7f7;
background: -webkit-linear-gradient(top, #f7f7f7, #f4f4f4);
background: -moz-linear-gradient(top, #f7f7f7, #f4f4f4);
background: -o-linear-gradient(top, #f7f7f7, #f4f4f4);
background: linear-gradient(to bottom, #f7f7f7, #f4f4f4);
background-clip: padding-box;
box-shadow: inset 0px 1px 0 rgba(255,255,255,1);
text-shadow: 0 1px 0 #fff;
text-align: center;
overflow: hidden;
margin-bottom: 10px;	
}

.width16 {
	margin: 5px 0px 5px 0px;
}

.pricing{
	height:100%;
	border: 0px solid;
	box-shadow: inset 0px 0px 0 rgba(255,255,255,1);
}

.pricing .grid-box > div:hover{
/*
	background-color: #eaeaea;
	box-shadow: 2px 2px 4px;
	margin: 4px 6px 0px 6px;
	//width: 16.15%;
	border-left-width: 0px;
	border-radius: 5px;
	padding:0px 9px 8px 9px;*/
}


.pricing .grid-box > div {
	padding: 0px 0px 10px 0px;
	border: 0px solid #d1d1d1; 
	border-left-width: 0px; 
	box-shadow: inset 0px 0 0 #fff; 
	margin: 0px 10px; 
}
/*
.pricing .width16:first-child {
	border: none;
	box-shadow: none;
}
*/
.domain_ftr{
	height: 300px;
	overflow: auto;
	border: 1px solid rgb(229, 229, 229);
	padding: 0px 0px 0px 5px;
	margin: 5px 0px 0px -5px;
}

.pricing .grid-box div > * {
margin: 5px 0 0 0;
}

.pricing .price {
border: 1px solid #d1d1d1;
border-radius: 5px;
background: #f1f1f1;
background: -webkit-linear-gradient(top, #f1f1f1, #e7e7e7);
background: -moz-linear-gradient(top, #f1f1f1, #e7e7e7);
background: -o-linear-gradient(top, #f1f1f1, #e7e7e7);
background: linear-gradient(to bottom, #f1f1f1, #e7e7e7);
font: bold 30px/54px Arial, Helvetica, sans-serif;
}

.filters fieldset label strong{ 
	color: black; 
	vertical-align: top; 
	margin: 0 0px 0 0; 
}

#domain_litera{
	margin: 0px 5px 1px 0px;
}
.content_popup{
	margin: 10px;
}

.text_popup{
	height: 400px;
	width: 700px;
	overflow: auto;
	border: 1px solid rgb(229, 229, 229);
	padding: 0px 0px 0px 5px;
	margin: 5px 0px 0px -5px;
}

.close_button_popup{
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	position: absolute;
	font-size: 25px;
	font-weight: bold;
	line-height: 20px;
	color: #000000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	top: 0px;
	right: 3px
}

#popup fieldset label strong{ 
	color: black; 
	vertical-align: top; 
	margin: 0 0px 0 0; 
}
#popup fieldset label { 
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	color: gray;
	vertical-align: top;
	padding-top: 2px;
	margin: 0 5px 0 0;
}

#popup {
	background-color:white;
	/*height: 200px;*/
	position: fixed;
	top: 100px;
	left: 40%;
	color: #000;
	/*width: 300px;*/
	opacity: 1;
	display:none;
	z-index: 100;
	border: 1px solid rgb(229, 229, 229);
	box-shadow: -2px 9px 10px #bbb;
}

.filters fieldset.list-checkbox-scroll.showpanel { 
	padding: 5px 10px 5px 15px; 
	margin-top:0px; 
	background : white;
	border-width: 1px 0 0 0; 
	border-style: solid none none none; 
	border-color: #ccc; 
	position: fixed;
	top: 5%;
	left: 30%;
	width: 60%;
	height: 80%;
	max-width:720px;
	max-height:630px;

	background-color:white;
	/*height: 200px;*/
	color: #000;
	/*width: 300px;*/
	z-index: 100;
	border: 1px solid rgb(229, 229, 229);
	box-shadow: -2px 9px 10px #bbb;	
}
#ViewAllDomain{
	border: none;
    padding: 0;
    background: url('/wp-content/uploads/strelki.png') no-repeat 0 0;
	background-size: 15px;
	width: 15px;
	height: 15px;
	float: right;
	opacity: 0.2;
	margin: 5px 0 0 0;
}

.block-list-checkbox-scroll{
	position:relative;
	float:left;
	width:140px;
}

.width16_dsa{
	border: 0 solid #d1d1d1; 
	border-left-width: 1px; 
	box-shadow: inset 1px 0 0 #fff; 
	height: 100%;
	
border: 1px solid;
border-color: rgba(0,0,0,0.1);
border-bottom-color: rgba(0,0,0,0.2);
border-radius: 5px;
background: #f7f7f7;
background: -webkit-linear-gradient(top, #f7f7f7, #f4f4f4);
background: -moz-linear-gradient(top, #f7f7f7, #f4f4f4);
background: -o-linear-gradient(top, #f7f7f7, #f4f4f4);
background: linear-gradient(to bottom, #f7f7f7, #f4f4f4);
background-clip: padding-box;
box-shadow: inset 0px 1px 0 rgba(255,255,255,1);
text-shadow: 0 1px 0 #fff;
text-align: center;
overflow: hidden;
margin-bottom: 10px;
}

.width16_dsa.red{
	border: 3px solid;
	border-color: rgba(255, 0, 0, 1);
	margin: 2px 4px 4px 4px;
}

.pricing_dsa{
	height:100%;
}

.pricing_dsa .grid-box > div {
	padding: 0px 10px 10px 10px;
	border: 0px solid #d1d1d1; 
	border-left-width: 0px; 
	box-shadow: inset 0px 0 0 #fff; 
	margin: 0px 10px;
}

.pricing_dsa .grid-box div > * {
margin: 5px 0 0 0;
}

.pricing_dsa h2  {
	min-height: 40px;
	text-align:center;
}



.pricing_dsa .price {
border: 1px solid #d1d1d1;
border-radius: 5px;
background: #f1f1f1;
background: -webkit-linear-gradient(top, #f1f1f1, #e7e7e7);
background: -moz-linear-gradient(top, #f1f1f1, #e7e7e7);
background: -o-linear-gradient(top, #f1f1f1, #e7e7e7);
background: linear-gradient(to bottom, #f1f1f1, #e7e7e7);
font: bold 30px/54px Arial, Helvetica, sans-serif;
}

.width16_dsa {
margin: 5px 6px 5px 6px;
}

.pricing h2 {
min-height: 40px;
text-align: center;
}

.width16_vsa{
	border: 0 solid #d1d1d1; 
	border-left-width: 1px; 
	box-shadow: inset 1px 0 0 #fff; 
	height: 100%;
	width: 100%;
	
border: 1px solid;
border-color: rgba(0,0,0,0.1);
border-bottom-color: rgba(0,0,0,0.2);
border-radius: 5px;
background: #f7f7f7;
background: -webkit-linear-gradient(top, #f7f7f7, #f4f4f4);
background: -moz-linear-gradient(top, #f7f7f7, #f4f4f4);
background: -o-linear-gradient(top, #f7f7f7, #f4f4f4);
background: linear-gradient(to bottom, #f7f7f7, #f4f4f4);
background-clip: padding-box;
box-shadow: inset 0px 1px 0 rgba(255,255,255,1);
text-shadow: 0 1px 0 #fff;
text-align: center;
overflow: hidden;
margin-bottom: 10px;
}

.width16_vsa.red{
	border: 3px solid;
	border-color: rgba(255, 0, 0, 1);
	/*margin: 2px 4px 4px 4px;*/
}

.pricing_vsa{
	height:100%;
}

.pricing .grid-box.width16_vsa > div {
	padding: px 10px 10px 10px;
	border: 0px solid #d1d1d1; 
	border-left-width: 0px; 
	box-shadow: inset 0px 0 0 #fff; 
	margin: 0px 10px;
}

.width16_vsa .price a {
	color: #56595E;
}

.width16_vsa .price a:hover, code {
    color: #56595E;
}

.pricing_vsa .grid-box div > * {
margin: 5px 0 0 0;
}

.pricing_vsa h2  {
	min-height: 40px;
	text-align:center;
}



.pricing_vsa .price {
border: 1px solid #d1d1d1;
border-radius: 5px;
background: #f1f1f1;
background: -webkit-linear-gradient(top, #f1f1f1, #e7e7e7);
background: -moz-linear-gradient(top, #f1f1f1, #e7e7e7);
background: -o-linear-gradient(top, #f1f1f1, #e7e7e7);
background: linear-gradient(to bottom, #f1f1f1, #e7e7e7);
font: bold 30px/54px Arial, Helvetica, sans-serif;
}

.su-tabs {
	margin: 0 0 1.5em 0;
	padding: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #FFF;
}

.su-tabs-nav {
	/*background: #aaa;*/
}

.su-tabs-nav span {
	display: inline-block;
	margin-right: 3px;
	padding: 0.5em 1em;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	color: #56595E !important;
	cursor: pointer;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
	font-weight: 700;
	font-size: larger;
}
.su-tabs-nav span:hover { background: #f5f5f5; }
.su-tabs-nav span.su-tabs-current { background: #f7f7f7 !important; }
.su-tabs-nav span.su-tabs-disabled {
	filter: alpha(opacity=50);
	opacity: 0.5;
	cursor: default;
}
.su-tabs-pane {
	padding: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
	background: #f7f7f7 !important;
	color: #56595E !important;
}

.su-tabs {
margin: 0 0 1.5em 0;
padding: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: #e4e4e4 !important;
}

.price_note2_dsa {
position: absolute;
bottom: 0px;
right: 0px;
}
.tabs-images1{
	
}

.domain-transfer-box.products {
	width: 100%;
}

.domain_prolong{
  border: 0 solid #d1d1d1;
  border-left-width: 1px;
  box-shadow: inset 1px 0 0 #fff;
  height: 100%;
  border: 1px solid;
  border-color: rgba(0,0,0,0.1);
  border-bottom-color: rgba(0,0,0,0.2);
  border-radius: 5px;
  background: #f7f7f7;
  background: -webkit-linear-gradient(top, #f7f7f7, #f4f4f4);
  background: -moz-linear-gradient(top, #f7f7f7, #f4f4f4);
  background: -o-linear-gradient(top, #f7f7f7, #f4f4f4);
  background: linear-gradient(to bottom, #f7f7f7, #f4f4f4);
  background-clip: padding-box;
  box-shadow: inset 0px 1px 0 rgba(255,255,255,1);
  text-shadow: 0 1px 0 #fff;
  overflow: hidden;
  margin: 5px 0px 5px 0px;
  padding: 10px;
  /*width: 100%; /*760px;*/
}
.domain_prolong table.zebra{
  width: 345px;
}

.domain_prolong table.zebra td{
	text-align: center;
}

.domain_prolong table.zebra td:first-child{
	text-align: left;
}

.domain_prolong table.zebra td>a {
  width: 70%;
  text-align: center;
}

.domain_prolong h3{
  margin: 0px 0px 5px 20px;
}

ul.virtual_s {
        /*font: 12px Verdana, Geneva, sans-serif;*/
        text-align: left !important; /* justify Убрать, если нужна центровка*/
		padding-left: 0px !important;

        /* Обнуляем для родителя*/
        line-height: 10;
        font-size: 1px; /* 1px для Opera */

        /* Лекарство для IE6-7*/
        text-justify: newspaper !important;
        zoom:1;

        /* Включаем в работу последнюю строку*/
       /* text-align-last: justify !important;*/
}

ul.virtual_s:after {
		width: 100%;
		height: 1px;
		visibility: hidden;
		overflow: hidden;
		content: '';
		display: inline-block;

}

ul.virtual_s li.virtual_li  {
		/*background: #E76D13;*/
		width: 182px;
		/*height: 245px;*/
		display: inline-block;
	
		text-align: left;
	/*	border: 1px solid #000;
*/
		/* Востанавливаем у потомков, кроме последнего*/
		line-height: normal;
		font-size: 12px;

		/* Без него в Opera будет отступ под элементами */
		vertical-align: top;

		/* эмуляция inline-block для IE6-7*/
		//display : inline;
		//zoom : 1;
		margin-bottom: 10px;
		padding: 0px 22px; /* Убрать, если нужна центровка*/
}

#easyTooltip{
   padding:5px;
   border:1px solid #ccc;
   background:#FFFACD;
   width: 200px;
}

.easyTip, .TipService {cursor:help;
border-bottom: dotted 1px; /*border-bottom:dotted 1px; background:url('tt.png');background:url('tt.png') no-repeat scroll 100% 100% rgba(0, 0, 0, 0);padding-right:14px;*/}
.easyTip, .TipService:hover{border-bottom:dotted 1px;}

#TipServicecss{
	padding:5px;
	border:1px solid #ccc;
	background:#FFFACD;
}

.btn-primary {
border-color: #3990DB;
  border-bottom-color: #2F78B7;
  background: #59A8F3;
  display: inline-block;
  border-radius: 4px;
  border-width: 1px;
  border-style: solid;
  box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
  color: #fff;
  cursor: pointer;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
  background: #2F78B7;
  color: #fff;
}

.big{
	display : none;
}

.plus{
	cursor: pointer;
}

.light_server td{
	border-top-style:solid ! important;
	border-top-width:2px ! important;
	border-top-color:#ff0000 ! important;
	border-bottom-style:solid ! important;
	border-bottom-width:2px ! important;
	border-bottom-color:#ff0000 ! important;
}

.light_server td:first-child{
	border-left-style:solid ! important;
	border-left-width:2px ! important;
	border-left-color:#ff0000 ! important;
}

.light_server td.serv_button_price{
	border-right-style:solid ! important;
	border-right-width:2px ! important;
	border-right-color:#ff0000 ! important;
}

.su-tabs-pane:nth-child(2){
	display : none;
}

.button-primary-blue.archive{
	bottom: 7px;
  right: 8px;
  position: absolute;
}

.pobeda{
	padding: 3px 6px ! important; 
}

.datenews1 {
  background: none repeat scroll 0 0 #eee;
  border-radius: 5px;
  color: #aaa;
  float: left;
  font-size: 11px;
  font-weight: bold;
  margin: 12px 12px 0px 0;
  padding: 2px 7px;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
}

.myquot{
	float:left;
	width:70%;
}

.panel-switch > .title-switch {
    cursor: pointer;
}

.filters .legend-box .arrow-switch {
    display: inline-block;
    font-size: 14px;
   /* padding-bottom: 5px;*/
    color: rgb(51, 51, 51);
    font-weight: bold;
}

.su-tabs-nav span a{
    color: #56595E !important;
}

ul.zebra > li {
    padding: 3px 2px 3px 2px;
}

.light_server td.serv_button_price_dc {
    border-right-style: solid ! important;
    border-right-width: 2px ! important;
    border-right-color: #ff0000 ! important;
}

.specblock {
	border-width: 1px !important;
}

.specblock .su-box-title {
	background-color: #e7e7e7 !important;
}

.specblock .su-box-content {
	background-color: #f7f7f7 !important;
}